Saltar al contenido
Guías
Preparación y envíosTarifas
settings:read

Obtener tarifa de envío

Obtiene una tarifa de envío por su ID.

GET/v1/shipping/rates/{id}

Obtiene una tarifa de envío por su ID.

Autorización

bearerAuth
AutorizaciónBearer <token>

Token de acceso OAuth 2.0 emitido por Ecomiq Auth.

Ubicación: header

Parámetros de ruta

id*string

Identificador único del recurso.

Parámetros de cabecera

Authorization*string

Token bearer OAuth 2.0.

Cuerpo de la respuesta

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/shipping/rates/7204558912004325301" \  -H "Authorization: Bearer <token>"
{  "id": "7204558912004325301",  "storeId": "7204558912004325301",  "sellerId": "7204558912004325301",  "shippingMethodId": "7204558912004325301",  "type": "flat",  "price": 1,  "currency": "PEN",  "minOrderPrice": 1,  "maxOrderPrice": 1,  "postalCodes": [    "example"  ],  "isActive": false,  "description": "Example description.",  "discountPercentage": 1,  "zoneCode": "example_code",  "minWeight": 1,  "maxWeight": 1,  "minValue": 1,  "maxValue": 1,  "basePrice": 1,  "pricePerKg": 1,  "pricePerUnit": 1,  "taxIncluded": false,  "surcharge": 1,  "metadata": {},  "createdOn": "2026-08-01T15:30:00Z",  "updatedOn": "2026-08-01T15:30:00Z"}